#acciones ul, #acciones ol, #acciones li, #acciones h1, #acciones h2, #acciones h3, #acciones h4, #acciones h5, #acciones h6, #acciones pre, #acciones form, #acciones body, #acciones html, #acciones p, #acciones blockquote, #acciones fieldset, #acciones input { margin: 0; padding: 0; }
#acciones a img,:link img,:visited img { font-size: 1.0em;
  border: none; }
 
  
 #acciones a, button

 {
  font-size: 1.0em;
}

#acciones a:link, #acciones a:visited
{
    text-decoration: none;
}

#acciones a:hover
{
  text-decoration: underline;
}

#acciones td
{
  margin: 0;
  padding: 20px;
  font-family: Arial, sans-serif;
  font-size: 1.0em;
  background-color: #fff;
}
 
#acciones p
{
  margin-bottom: 5px;
}

#acciones #tipo_bar
{
  margin-top: 8px;
  position: absolute;
  right: 20px;
  width: 250px;
}

#acciones #tipo_content
{
  margin-right: 270px;
}

#acciones h1
{
  margin: 8px 0;
  padding: 3px;
  padding-left: 0px;
  color: #555;
  font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
  font-size: 1.6em;
}

#acciones fieldset h2
{
  padding: 3px;
  color: #333;
  background-color: #ccf;
  font-size: 1.1em;
}

#acciones input, #acciones textarea, #acciones select
{
  padding: 3px;
  padding-left: 2em;
  font-family: Arial, sans-serif;
  font-size: 0.8em;
  border: 1px solid #ddd;
  vertical-align:middle;
}

#acciones label
{
  display: block;
  padding: 0 1em 3px 0;
  float: left;
  text-align: left;
  width: 8em;
  color: #666;
  font-weight: normal !important;
}

#acciones label.required
{
  color: #333 !important;
  font-weight: bold !important;
}

.tipo_filters input[type="checkbox"] + label
{
  display: inline;
  float: none;
}

.save-ok
{
  margin-bottom: 10px;
  border: 1px solid #73B65A;
}

.save-ok h2
{
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 1.2em;
  color: #fff;
  background: #73B65A url(../images/ok.png) no-repeat 5px 2px;
}

.form-row
{
  clear: both;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.form-row .content
{
  padding-left: 9em;
}

.form-errors
{
  margin-bottom: 10px;
  border: 1px solid #f33;
  background-color: #ffc;
}

.form-errors h2
{
  padding: 5px 20px 5px 25px;
  font-size: 1.2em;
  color: #fff;
  background: #f33 url(../images/error.png) no-repeat 5px 2px;
}

.form-errors dl
{
  padding: 5px;
}

.form-errors dt
{
  font-weight: bold;
  float: left;
  padding-right: 5px;
}

.form-errors dd
{
  margin: 0;
}

.form-error
{
  color: #f33;
}

.form-error input, .form-error select, .form-error textarea
{
  border: 1px solid #f33;
}

#acciones fieldset
{
  margin-bottom: 3px;
  border: 1px solid #ddd;
  border-bottom: 0px;
  background-color: #fff;
}

#acciones fieldset.collapsed * { display:none; }
#acciones fieldset.collapsed h2, #acciones fieldset.collapsed { display:block !important; }
#acciones fieldset.collapsed .collapse-toggle { display: inline !important; }
#acciones fieldset.collapse h2 a.collapse-toggle { color:#ffc; }
#acciones fieldset.collapse h2 a.collapse-toggle:hover { text-decoration:underline; }

.float-left
{
  float: left;
}

.float-right
{
  float: right;
}

#acciones ul.tipo_td_actions
{
  list-style-type: none;
}

#acciones ul.tipo_td_actions li
{
  list-style-type: none;
  display: inline;
}

#acciones ul.acciones
{
  margin: 10px 0;
  list-style-type: none;
  text-align: right;
}

#acciones ul.acciones a
{
  color: #333;
}

#acciones ul.acciones li
{
  list-style-type: none;
  display: inline;
}

#acciones ul.acciones input
{
  padding: 3px 3px 3px 20px;
  color: #333;
  font-size: 1.0em;
  font-family: Arial, sans-serif;
  border: 0px;
  border-right: 4px solid #999;
  background-color: #ffc;
  cursor: hand;
  cursor: pointer;
}

.create_accion
{
  background: url(../images/button/add.png) no-repeat 0.4em 0.5em;
  min-width: 1em;
  display:inline-block;
  height: 2em;
  min-width: 3em;
}

.accion_download
{
  background: url(../images/button/download.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}

.accion_download_pdf
{
  background: url(../images/button/pdf.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}

.accion_download_doc
{
  background: url(../images/button/doc.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}

.accion_download_xls
{
  background: url(../images/button/xls.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}

.accion_download_odt
{
  background: url(../images/button/odt.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}


.accion_download_zip
{
  background: url(../images/button/zip.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}



.accion_open_folder
{
  
  background: url(../images/button/folder.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #e7dd58 !important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2em;
  min-width: 3em;
}


.accion_create
{
  background: url(../images/button/add.png) no-repeat 0.4em 0.1em;
  border-right: 4px solid #73B65A !important;
  padding: 2px;
  display:inline-block;
  padding-left:2em;
  min-height: 2em;
  min-width: 2em;
}

.accion_pinpost
{
  background: url(../images/button/pinpost.png) no-repeat 0.0em 0.0em;
  border-right: 1px solid #ff0000 !important;
  padding: 5px 5px 3px 3px;
  display:inline-block;
  padding-left:2em;
  min-height: 2em;
  min-width: 2em;
}

.accion_pinsave
{
  background: url(../images/button/pinsave.png) no-repeat 0.0em 0.0em;
  border-right: 1px solid #00a10d !important;
  padding: 5px 5px 3px 3px;
  display:inline-block;
  padding-left:2em;
  min-height: 2em;
  min-width: 2em;
}


.accion_agregate
{
  background: url(../images/button/agregate.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #f8a73c !important;
  padding: 2px;
  padding-left: 2em;
  display:inline-block;
  padding-left: 2em;
  min-height: 2.0em;
  min-width: 2em;
}

#accion_login
{
    background: url(../images/menu/in.png) no-repeat 0.4em 0.5em;
    border-right: 4px solid  #094 !important;
    padding: 2px;
    padding-left: 2em;
}

.save_accion
{
  padding: 2px;
  padding-left: 2em;
  background: url(../images/button/save.png) no-repeat 0.4em 0.5em;
  min-width: 1em;
}
.accion_import
{
  background: url('../images/button/importxls.png') no-repeat 0.4em 0.5em;
  border-right: 4px solid #73B65A !important;
  background-color: #73B65A;

  border-bottom: 1px solid rgb(0, 253, 0) !important;
  height: 2.0em;
  padding: 2px;
  padding-left: 2em;  

}

.accion_imput
{
  background: url('../images/button/imput.png') no-repeat 0.4em 0.5em;
  border-right: 4px solid #73B65A !important;
  background-color: #73B65A;

  border-bottom: 1px solid rgb(0, 253, 0) !important;
  height: 2.5em;
  padding: 2px;
  padding-left: 2em;  

}

.accion_assign
{
  background: url('../images/button/assign.png') no-repeat 0.4em 0.5em;
  border-right: 4px solid #5fd0ec !important;
  background-color: #1b2dcf;

  border-bottom: 1px solid rgb(0, 152, 253) !important;
  height: 2.5em;
  padding: 2px;
  padding-left: 2em;  

}

.accion_save
{
  background: url('../images/button/save.png') no-repeat 0.4em 0.5em;
  border-right: 4px solid #73B65A !important;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.0em;
  min-width: 3em;
  padding: 2px;
  padding-left: 2em;

}

.accion_save_and_add
{
  background: url('../images/button/save.png') no-repeat 0.4em 0.5em;
  border-right: 4px solid #f9fc5e !important;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.0em;
  min-width: 3em;
  padding: 2px;
  padding-left: 2em;
}

.accion_save_and_list
{
  padding: 2px;
  padding-left: 2em;
  background: url(../images/button/save.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #73B65A !important;

}


.accion_delete
{
  background: url(../images/button/delete.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #E75C58 !important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2em;
  min-width: 3em;
  
}


.accion_ok
{
  background: #73B65A url(../images/ok.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #0066ff !important;
  display:inline-block;
  height: 2em;
  min-width: 3em;
}

.execute_accion
{
  min-width: 1em;
  background: url(../images/button/execute.png) no-repeat 0.4em 0.5em;
  padding: 2px;
  padding-left: 2em;
}
.accion_execute
{
  background: url(../images/button/execute.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #ffd902 !important;
  padding: 2px;
  padding-left: 2em;
}

.accion_cancel
{
  background: url(../images/button/cancel.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #E75C58 !important;
  padding: 2px;
  padding-left: 2em;
}
.cancel_accion
{
  min-width: 1em;
  background: url(../images/button/cancel.png) no-repeat 0.4em 0.5em;
  padding: 2px;
  padding-left: 2em;
}

.filter_accion
{
  min-width: 1em;
  background: url(../images/button/filtro.png) no-repeat 0.4em 0.5em;
  padding: 2px;
  padding-left: 2em;
}

.no-button {
  border: 0.0px black;
  box-shadow: 0px 0px 0px 0px #ffffff;
}


.accion_filter
{
  background: url(../images/button/filtro.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid rgb(255, 238, 2) !important;
  padding: 2px;
  padding-left: 2em;
}

.accion_filter-m
{
  background: url(../images/button/filter.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid rgba(250, 250, 229, 1) !important;  
  padding: 2px;
  padding-left: 2em;
}

.accion_filter-no
{
  background: url(../images/button/reset.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid rgb(255, 238, 2) !important;
  padding: 2px;
  padding-left: 2em;
}

.seek_accion
{
  background: url(../images/button/seek.png) no-repeat 0.4em 0.5em;
  min-width: 1em;
  padding: 2px;
  padding-left: 2em;
}
.accion_seek
{
  background: url(../images/button/seek.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid rgb(138, 255, 102) !important;
  padding: 2px;
  padding-left: 2em;
}
.accion_reset_filter
{
  background: url(../images/button/reset.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #E75C58 !important;
  padding: 2px;
  padding-left: 2em;
}

.accion_favorite_filter
{
  background: url(../images/button/filterx.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #fde82e !important;
  padding: 2px;
  padding-left: 2em;
}

.accion_color
{
  background: url(../images/button/paleta.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #e40801 !important;
  padding: 2px;
  padding-left: 2em;
}

.clone_accion
{
  background: url(../images/button/clone.png) no-repeat 0.4em 0.5em;
  min-width: 1em;
  padding: 2px;
  padding-left: 2em;
}

.accion_clone
{
  background: url(../images/button/clone.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #E75C58 !important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2em;
  min-width: 3em;
}


.accion_connect
{
  width: 1.2em;
  height: 1.2em;
  background: url(../images/button/target-mini.png) no-repeat 0.0em 0.0em;
  border: 1px solid #353535 !important;
  border-bottom: 2px solid rgb(150, 150, 150) !important;

}

.accion_unlocked
{
    background: url(../images/button/unlocked.png) no-repeat 0.4em 0.5em;
    border-right: 4px solid  #009900 !important;
    padding: 2px;
    padding-left: 2em;
  }

.accion_locked
{
  background: url(../images/button/locked.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #990000 !important;
  padding: 2px;
  padding-left: 2em;
}


.accion_form
{
  
  background: url(../images/iconos/page_form.png) no-repeat 0.4em 0.5em;
  display:inline-block;
  min-height: 1.2em;
  min-width: 1.2em;
}

.go_list
{
  width: 1em;
  height: 1em;
  background: url(../images/button/list.png) no-repeat 0em 0em;
  margin-right: 0.5em;
}

.go_item
{
  width: 1em;
  height: 1em;
  background: url(../images/button/report.png) no-repeat 0em 0em;
  margin-right: 0.5em;
}

.delete_accion
{
  min-width: 2em;
  background: url(../images/button/delete.png) no-repeat 0.2em 0.2em;
  padding: 2px;
  padding-left: 1.5em;

}

.validate_accion
{
  min-width: 2em;
  background: #73B65A url(../images/button/ok.png) no-repeat 0.2em 0.2em;
}


#informes
{
  font-size: 0.8em;
  
}

#informes .factura_e
{
  background: url(../images/iconos/page_facturae.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid rgb(238, 250, 67) !important;
  display:inline-block;
  border-bottom: 1px solid rgb(134, 136, 0) !important;
  height: 2.5em;
  min-width: 3em;
}


#informes .etiq2x8_pdf
{
  background: url(../images/iconos/etiq2x8.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid rgb(138, 138, 138) !important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.5em;
  min-width: 3em;
}


#informes .informe_pdf
{
  background: url(../images/iconos/page_white_acrobat.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid #f11 !important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.5em;
  min-width: 3em;
}

#informes .formal_pdf
{
  background: url(../images/iconos/page_form.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid rgb(83, 83, 83) !important;
  display:inline-block;
  min-height: 2.5em;
  min-width: 3em;
}
#informes .informe_excel
{
  background: url(../images/iconos/page_excel.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid rgb(6, 255, 39)!important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.5em;
  min-width: 3em;
}

#informes .tabla_excel
{
  background: url(../images/iconos/page_white_picture.png) no-repeat 0.4em 0.5em;
  padding-left: 2em;
  border-left: 2px solid rgb(6, 255, 39)!important;
  display:inline-block;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  height: 2.5em;
  min-width: 3em;
}

.accion_exportar
{
  background: url(../images/iconos/page_white_picture.png) no-repeat 0.4em 0.5em;
  border-left: 2px solid rgb(0, 146, 19)!important;
  padding: 2px;
  padding-left: 2em;
}

#informes .accion_delete
{
  padding-left: 2em;
  background: url(../images/button/delete.png) no-repeat 0.4em 0.5em;
  border-left: 4px solid #f11 !important;
}

.btn-c 
{
  font-weight: 300;
  line-height: 1rem;
  padding: 0.8rem 1.2rem 0.8rem 0.8rem; 
  border-radius: .1rem;
}

.accion_next
{
  background: url(../images/button/next.png) no-repeat 0.4em 0.5em;
}

.accion_no_next
{
  background: url(../images/button/next-n.png) no-repeat 0.4em 0.5em;
}

.accion_previous
{
  background: url(../images/button/previous.png) no-repeat 0.4em 0.5em;
  }
  .accion_no_previous
  {
    background: url(../images/button/previous-n.png) no-repeat 0.4em 0.5em;
    }
  
  .accion_last
{
  background: url(../images/button/last.png) no-repeat 0.4em 0.5em;
}  

.accion_no_last
{
  background: url(../images/button/last-n.png) no-repeat 0.4em 0.5em;
}  

.accion_first
{
  background: url(../images/button/first.png) no-repeat 0.4em 0.5em;
}

.accion_no_first
{
  background: url(../images/button/first-n.png) no-repeat 0.4em 0.5em;
}

.accion_list
{
  background: url(../images/button/list.png) no-repeat 0.4em 0.5em;
  border-right: 4px solid #66f !important;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  display:inline-block;
  padding-left: 2em;
  min-height: 2.0em;
  min-width: 3em;
  
}

.accion_back
{
  background: url(../images/button/back.png) no-repeat 0.1em 0.1em;
  border-right: 2px solid rgb(231, 209, 4) !important;
  border-bottom: 1px solid rgb(150, 150, 150) !important;
  display:inline-block;
  padding-left: 2em;
  min-height: 2em;
  min-width: 2em;
  
}

.accion_vista
{
  padding-left: 0em !important;
  
}


.rotar_90
{
  background: url(../images/iconos/rotate_90.png) no-repeat 0.4em 0.5em;
  height: 2.0em;
  min-width: 3em;
}  

.rotar_180
{
  background: url(../images/iconos/rotate_180.png) no-repeat 0.4em 0.5em;
  height: 2.0em;
  min-width: 3em;
}
.rotar_270
{
  background: url(../images/iconos/rotate_270.png) no-repeat 0.4em 0.5em;
  height: 2.0em;
  min-width: 3em;
}  

.tipo_default_action
{
  background-color: #fc6 !important;
  font-weight: bold !important;
}

.tipo_list
{
  width: 100%;
  border: 1px solid #ddd;
  border-bottom: 0px;
  border-right: 0px;
}

.tipo_list th
{
  padding: 2px;
  background-color: #ccf;
  text-align: left;
}

.tipo_list th a
{
  color: #333;
}

.tipo_list td
{
  padding: 3px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.tipo_filters li
{
  list-style-type: none;
}

.tipo_row_0 td
{
  background-color: #eef;
}

.tipo_row_1 td
{
  background-color: #eef;
}

.tipo_edit_help
{
  color: #aaa;
}

.mceEditor td
{
  padding: 0px;
}

#acciones select.tipo_multiple, #acciones select.tipo_multiple-selected
{
  width: 12em;
}

#acciones ul.tipo_checklist li
{
  list-style: none;
  line-height: 1.5em;
}

#acciones ul.tipo_checklist li label
{
  display: inline;
  float: none;
}


#acciones a:link, #acciones a:visited
{
    text-decoration: none;
}

